Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

I have a jailbroken ipod touch (iOS 6.0) with Cydia 1.1.8. It is no problem to login it with ssh. But I cann't find easy_install in my iPod touch? Could anyone give me the instruction to install "easy_install" in it? I need it to install some python library. Cheers

asked 22 Jan '13, 00:52

scottwen's gravatar image

scottwen
1112

The version of python in my ipod is 2.5.

(22 Jan '13, 04:17) scottwen scottwen's gravatar image
Answer this question. (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×4
×1

Asked: 22 Jan '13, 00:52

Seen: 763 times

Last updated: 22 Jan '13, 04:17

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.